org.apache.commons.jelly.tags.fmt

## Class FmtTagLibrary

- java.lang.Object
- - org.apache.commons.jelly.TagLibrary
  - - org.apache.commons.jelly.tags.fmt.FmtTagLibrary

    public class FmtTagLibrary
    extends TagLibrary

Describes the tag library for tags in JSTL.

Version:
  1.2
Author:
  Willie Vu

### Constructor Summary

Constructors
Constructor and Description
`FmtTagLibrary()` Creates a new instance of FmtTagLibrary

### Method Summary

### Methods inherited from class org.apache.commons.jelly.TagLibrary

`createExpression, createTag, createTagScript, getExpressionFactory, getTagClasses, registerTag, registerTagFactory`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FmtTagLibrary

    public FmtTagLibrary()

Creates a new instance of FmtTagLibrary